StartupEvents.registry("block", (event) => {
event.create('nightsky_coal_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной угольный блок')
event.create('nightsky_redstone_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной редстоун блок')
event.create('nightsky_lapis_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной лазуритовый блок')
event.create('nightsky_iron_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной железный блок')
event.create('nightsky_emerald_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной изумрудный блок')
event.create('nightsky_diamond_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной алмазный блок')
event.create('charged_nightsky_redstone_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной редстоун блок')
event.create('charged_nightsky_lapis_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной лазуритовый блок')
event.create('charged_nightsky_iron_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной железный блок')
event.create('charged_nightsky_emerald_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной изумрудный блок')
event.create('charged_nightsky_diamond_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной алмазный блок')
event.create('charged_nightsky_coal_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной угольный блок')
})